net.dontdrinkandroot.visualization.examples.xsd

## Class AttributeGroup

- java.lang.Object
- - net.dontdrinkandroot.visualization.examples.xsd.AbstractXsdElement
  - - net.dontdrinkandroot.visualization.examples.xsd.AttributeGroup

All Implemented Interfaces:
  XsdElement

    public class AttributeGroup
    extends AbstractXsdElement

### Constructor Summary

Constructors
Constructor and Description
`AttributeGroup(String name)`

### Method Summary

### Methods inherited from class net.dontdrinkandroot.visualization.examples.xsd.AbstractXsdElement

`equals, getName, hashCode, toString`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### AttributeGroup

    public AttributeGroup(String name)